.header {
	height: 8.85em;
	background: transparent url(/triton/skins/cms_ubertemplates/images/office_elect/mcdaniel/header_bg.jpg) left top repeat;
	border-bottom-width: 3px;
	}
.header_left {
	height: 9.4em;
	width: 33.4em;
	background: transparent url(/triton/skins/cms_ubertemplates/images/office_elect/mcdaniel/header_left.jpg) left top no-repeat;
	}
.header_right {
	height: 9.4em;
	width: 20.85em;
	background: transparent url(/triton/skins/cms_ubertemplates/images/office_elect/mcdaniel/header_right.jpg) right top no-repeat;
	}
.header_right .agency_name img {
	width: 20em;
	height: 5.5em;
	padding-top: 0em;
	margin-top: 0em;
	}
.tools .topnav {
	margin-top: 3.95em;
	text-align: right;
	}
.header_left a img {width: 25em; height: 9em;}